module.exports = {
  parser: 'vue-eslint-parser',
  parserOptions: {
    parser: '@typescript-eslint/parser',
    extraFileExtensions: ['.vue']
  },
  extends: [
    'plugin:vue/essential',
  ],
  plugins: [
    'vue',
  ],
  rules: {
    'vue/html-indent': ['warn', 2, {
      attribute: 1,
      baseIndent: 1,
      closeBracket: 0,
      alignAttributesVertically: true,
      ignores: [],
    }],
    'vue/no-use-v-if-with-v-for': 'off',
  },
};
